Skip to main content
GET
/
invoice-dimensions
/
assignments
/
invoice
/
{invoiceId}
Dimensions-Zuweisungen einer Rechnung abrufen
curl --request GET \
  --url https://api.comstruct.com/v1/invoice-dimensions/assignments/invoice/{invoiceId} \
  --header 'X-API-Key: <api-key>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "dimension_option_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "invoice_account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "invoice_id": 123,
    "invoice_line_item_index": 123,
    "created_at": "2023-11-07T05:31:56Z"
  }
]

Authorizations

X-API-Key
string
header
required

API-Schlüssel zur Authentifizierung. Kontaktieren Sie Ihren Customer Success Manager, um einen API-Schlüssel zu erhalten.

Jeder Endpunkt erfordert spezifische Berechtigungen (Scopes); die erforderlichen Scopes werden pro Endpunkt angezeigt.

Path Parameters

invoiceId
integer
required

Response

Erfolgreich

id
string<uuid>
dimension_option_id
string<uuid>
invoice_account_id
string<uuid> | null
invoice_id
integer | null
invoice_line_item_index
integer | null
created_at
string<date-time>